Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/analytics/knowledge/inventory \ --header 'x-api-key: <api-key>'
{ "summary": { "total_documents": 123, "total_chunks": 123, "total_tokens": 123, "normalized_pct": 123, "documents_failed_now": 123, "documents_processing_now": 123, "knowledge_bases_count": 123 }, "by_source_type": [ { "source_type": "<string>", "documents": 123, "chunks": 123, "tokens": 123 } ], "by_hash_method": [ { "hash_method": "<string>", "documents": 123, "chunks": 123, "tokens": 123 } ], "growth": { "created_24h": 123, "created_7d": 123, "created_30d": 123, "failed_7d": 123, "cleaned_up_7d": 123 } }
Successful Response
Show child attributes
Was this page helpful?